Announcing the BuzzEdit 4 Toolkit - Find out more...

Bee BuzzTools.com

2017 Server Migration Information

The hosting company we have been with for over twenty years made the decision to exit the web hosting business. This required us to move our website to a new hosting company and server. Because all server environments are a little different, the credentials used in the embedded "Check for Update" portion of our software are now incorrect and will fail. The fix is easy but requires customers to download a Fix Updater program for their software. You should only need to install this once but may be required again should you re-install your software. Help > Check for Update may fail.

Current Software

In order to ensure you have access to this important feature, we have created a small program that will install the updated credentials to your program installation folder. Please be sure you install this update into the same folder as your software. Discontinued software versions do not require this update as no further updates are available for those versions.

We will continue to add to this list as new update programs are completed. We apologize for the inconvenience and for any delays in this process.

Discontinued Software or Discontinued Versions

The following software has either been discontinued or replaced by a newer version. Since there will not be any further updates to these programs, no fix is needed for the Check for Update feature.

  • BuzzBox v1 & v2
  • BuzzEdit v1 & v2
  • Buzz Tools v1 - v4
  • BuzzWord v1
  • BuzzXplore v1 (Embroidery and Cross-Stitch versions)